/* begin Page */

/* Created by Artisteer v3.1.0.46558 */

#sjh-page-background-glare{
   display: none;
}
.cleared {
   width:1px;
}
/* Start Box */
.sjh-box, .sjh-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.sjh-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Box, Sheet */
.sjh-sheet {
   background:#FFFFFF;
}
/* end Box, Sheet */

/* begin Header */
.sjh-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='sjh-header-jpeg');
   z-index: 1;
}

.sjh-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 225px;
   background-image: url('../images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Menu */
ul.sjh-hmenu, ul.sjh-hmenu ul, ul.sjh-hmenu li, ul.sjh-hmenu a {
   zoom:1;
}
.sjh-hmenu li.sjh-hmenuhover{
   z-index: 10000;
}
.sjh-hmenu .sjh-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.sjh-hmenu .sjh-hmenuhoverUL .sjh-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.sjh-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.sjh-nav
{
   zoom: 1;
   height: 46px;
   background:#FFFFFF;
}

/* end Menu */

/* begin MenuItem */
.sjh-hmenu a 
{
   display:inline-block;
   color: #000000;
   background-color:#FFFFFF;
   padding: 0 30px;
   line-height: 46px;
   text-align: center;
}

.sjh-hmenu a.active 
{
   color: #C70000;
   background-color:#FFFFFF;
}

.sjh-hmenu a:hover, .sjh-hmenuhoverA,  .sjh-hmenuhover a 
{
   color: #C70000;
   background-color:#FFFFFF;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.sjh-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'4px');
}
ul.sjh-hmenu li li{
   margin-left:0;
}

/* end MenuSeparator */

/* begin Layout */
.sjh-content-layout, .sjh-content-layout-row, .sjh-layout-cell 
{
   display: block;
   zoom: 1;
}
.sjh-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block */
.sjh-block {
   background:#FFFFFF;
}
/* end Box, Block */

/* begin BlockHeader */
.sjh-blockheader {
   background:#FFFFFF;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.sjh-blockcontent {
   background:#FFFFFF;
}
.sjh-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.sjh-button-wrapper{
   zoom: 1;
}
.sjh-button-wrapper .sjh-button-l, .sjh-button-wrapper .sjh-button-r {
   display: none;
}
.sjh-button-wrapper .sjh-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.sjh-post {
   background:#FFFFFF;
}
/* end Box, Post */

/* begin PostBullets */
.sjh-post ul li, .sjh-post ol ul li
{
   height: 1%;
   padding-left: 12px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.sjh-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin Footer */
.sjh-footer-body{
   padding-right: 0;
   zoom:1;
}
.sjh-footer{
   zoom:1;
   background:#404040;
}

.sjh-footer-text
{
   height: 20px;
}

/* end Footer */

/* begin LayoutCell, content */
.sjh-content {
   width: auto;
}
/* end LayoutCell, content */

form#form-login ul li
{
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
   behavior: none;
   filter: none;
}
